<?xml version="1.0"?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN" 
"http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd" [
  <!ENTITY appversion "@VERSION@">
  <!ENTITY manrevision "3.1.0">
  <!ENTITY date "September 2005">
  <!ENTITY app "<application>GNU Solfege</application>">
  <!-- Information about the entities
       The legal.xml file contains legal information, there is no need to edit the file. 
       Use the appversion entity to specify the version of the application.
       Use the manrevision entity to specify the revision number of this manual.
       Use the date entity to specify the release date of this manual.
       Use the app entity to specify the name of the application. -->
]>
<book id="index" lang="en">

  <bookinfo>
    <title>&app; Manual V&manrevision;</title>
    <copyright>
      <year>2005</year>
      <holder>Tom Eykens</holder>
    </copyright>
    <copyright> 
      <year>2000</year> 
      <year>2001</year> 
      <year>2002</year> 
      <year>2003</year> 
      <year>2004</year> 
      <year>2005</year> 
      <holder>Tom Cato Amundsen</holder> 
    </copyright> 
    <publisher> 
      <publishername>Tom Cato Amundsen</publishername> 
    </publisher> 
    <legalnotice id="legalnotice">
    <para>
      Permission is granted to copy, distribute and/or modify this document
      under the terms of the GNU General Public License as published by the
      Free Software Foundation; either version 2 of the License, or (at your
      option) any later version. The full text of the License is available in
      <xref linkend='gpl'/>.</para>
    </legalnotice>
    <authorgroup>
      <author>
        <firstname>Tom Cato</firstname>
        <surname>Amundsen</surname>
        <affiliation>
            <address>
                <email>tca@gnu.org</email>
            </address>
        </affiliation>
      </author>
    </authorgroup>
    <revhistory>
      <revision>
        <revnumber>GNU Solfege Manual V &appversion;</revnumber>
        <date>2005-10-22</date>
        <revdescription>
          <para role="author">Tom Cato Amundsen
            <email>tca@gnu.org</email>
          </para>
        </revdescription>
      </revision>
    </revhistory>

    <releaseinfo>This manual describes version &appversion; of GNU Solfege.
    </releaseinfo> 
      <legalnotice> 
      <title>Feedback</title> 
      <para>To report a bug or make a suggestion regarding the &app; application or
      this manual, please visit <ulink url="http://www.solfege.org/SITS/SITS"
      type="help">SITS (Solfege Issue Tracking System)</ulink> or email
      <email>bug-solfege@gnu.org</email>.
      </para>
      </legalnotice>
  </bookinfo>


<chapter id="solfege-intro">
    <title>Introduction.</title>
<!-- Dummy sect1 to make sure bug-reporting.xml generates a separate page. -->
<sect1><title></title><para></para></sect1>
<xi:include
    xmlns:xi="http://www.w3.org/2001/XInclude" href="bug-reporting.xml"/>
<xi:include
    xmlns:xi="http://www.w3.org/2001/XInclude" href="online-resources.xml"/>
<xi:include
    xmlns:xi="http://www.w3.org/2001/XInclude" href="preferences-window.xml"/>
</chapter>
<chapter id="solfege-exercise-helps">
<title>Help sections for the exercises</title>
<!-- Dummy sect1 to make sure harmonicinterval.xml generates a separate page. 
-->
<sect1><title></title><para></para></sect1>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" 
 href="harmonicinterval.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="melodicinterval.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="singinterval.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="idbyname-chords.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="chord.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="singchord.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="rhythm.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="dictation.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="scales.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="idbyname-intonation.xml"/>
<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
 href="idtone.xml"/>
</chapter>
<xi:include
    xmlns:xi="http://www.w3.org/2001/XInclude" href="../C/gpl.xml"/>
<appendix>
<title>Not really documentation...</title>
<sect1>
<para>This appendix contain the file that is displayed when the program
starts, before the user selects an exercise.</para>
</sect1>
<xi:include
    xmlns:xi="http://www.w3.org/2001/XInclude" href="welcome.xml"/>
</appendix>
</book>

